cutlass::gemm::ClearAccumulators< Scalar_, kLanes_ > Struct Template Reference

`#include <clear_accumulators.h>`

## Classes

struct | SharedStorage
| The shared storage. More...

## Public Member Functions

CUTLASS_DEVICE | ClearAccumulators (SharedStorage &shared_storage)
| Ctor. More...
template<typename Fragment_ >
CUTLASS_DEVICE void | clear (Fragment_ &fragment)
| Clear the fragment. More...

## Constructor & Destructor Documentation

## ClearAccumulators()

template<typename Scalar_ , int kLanes_ = 1>

CUTLASS_DEVICE cutlass::gemm::ClearAccumulators< Scalar_, kLanes_ >::ClearAccumulators | ( | SharedStorage & | shared_storage | ) |

inline

## Member Function Documentation

## clear()

template<typename Scalar_ , int kLanes_ = 1>
template<typename Fragment_ >

CUTLASS_DEVICE void cutlass::gemm::ClearAccumulators< Scalar_, kLanes_ >::clear | ( | Fragment_ & | fragment | ) |

inline

The documentation for this struct was generated from the following file:

- clear_accumulators.h